Jeremy_Clere_7804

Compatibilité entre les agents V11 et Windows 2008 (R2)

Discussion created by Jeremy_Clere_7804 on Dec 13, 2016
Bonjour, J'ai vu sur le compatibility checker que l'agent V11 n'est pas compatible avec la version de Windows Server 2008 (R2). Seul Windows server 2012 (R2) est supporté. Pourquoi cela, cet OS est encore supporté par Microsoft.
Windows 7 est également supporté et c'est pourtant l'équivalent de Windows server 2008 R2


Vous avez raison, d'apres le compatibility checker, notre agent V11 n'est pas compatible avec Windows 2008 (R2)


Voici la liste des plateformes supportées pour l'agent V11:
Microsoft Windows 7 (with Intel x64 CPU)
Microsoft Windows 7 (with Intel x86 CPU)
Microsoft Windows 8.1 (with Intel x64 CPU)
Microsoft Windows 8.1 (with Intel x86 CPU)
Microsoft Windows Server 2012 (with Intel x64 CPU)
Microsoft Windows Server 2012 (with Intel x86 CPU)
Microsoft Windows Server 2012 R2 (with Intel x64 CPU)
Microsoft Windows Server 2012 R2 (with Intel x86 CPU)

Windows 7 est compatible car il a été testé et validé avec l'agent V11. Cela a été réalisé car certains clients n'avaient pas eu le temps de migrer de Windows 7 vers Windows 8.


Outcomes